auto lo
iface lo inet loopback

auto eth0
iface eth0 inet static
    address 188.68.54.208/22
    gateway 188.68.52.1

iface eth0 inet6 static
    address 2a03:4000:6:e720:64dc:9eff:fe57:e4d4/64
    gateway fe80::1
